#map-canvas{
   display: block;
   width: 100%;
   height: 500px;
   z-index: 104;
   border: 1px solid #ccc;
}
.map-container {
   position: relative;
   z-index: 0;
}

/* Map Pin Text Box ==================== */
#map-canvas .dealerinfo {
    width: 100%;
    display: block;
    font-family: "Open Sans", Arial, sans-serif;
}
#map-canvas .dealerinfoname {
    font-weight: bold;
    font-size: 1.25em;
    text-decoration: underline;
}

/* Finance Department */
.finance-dept p { margin: 1em 0; }

.finance-dept img { width: 100%; }

.finance-dept .btn {
    float: left;
    text-decoration: none;
}

#payment-calc .pmnt-calc-label,
.finance-dept .pmnt-calc-label { line-height: 34px; clear: both; }

#payment-calc .pmnt-calc-button,
.finance-dept .pmnt-calc-button { float: none; }

/* Responsive Finance App */
iframe[src*="FinanceApplication"] { height: 1500px; }

@media screen and (min-width: 768px) and (max-width: 979px) {
    iframe[src*="FinanceApplication"] { height: 2250px; }
}

@media screen and (max-width: 767px) {
    iframe[src*="FinanceApplication"] { height: 2350px; }
}

/* employment application */
.employmentForm #reAdditionalINFO {
    width: 100% !important;
}

/* recent customers page */
#recent-customers2 {
    padding: 15px 0 0 15px !important;
}

#recent-customers2 .left,
#recent-customers2 .right {
    padding: 0 15px 15px 0 !important;
    width: 50% !important;
}

#recent-customers2 .left .CTAs {
    margin: 0 !important;
}

#recent-customers2 .left .CTAs ul li {
    width: 33%;
    padding: 0 15px 15px 0;
}

#recent-customers2 .left .CTAs ul li a {
    margin: 0 auto;
}

#recent-customers2 .RadGrid {
    width: 100% !important;
}

#recent-customers2 .right img {
    width: 50%;
    height: auto;
}

@media only screen and (max-width: 968px) {
    #recent-customers2 .left,
    #recent-customers2 .right {
        width: 100% !important;
    }
}

.recentcustomerspage {
    padding: 15px 0 0 15px;
}

#Popular-Searches,
#Popular-Autos {
    padding: 15px 0 0 15px !important;
}

.recentcustomerspage:before,
.recentcustomerspage:after{
    content: "";
    display: table;
    clear: both;
}

.recentcustomerspage > h1,
.recentcustomerspage > p {
    padding-right: 15px;
}

.recentcustomerspage #recent-customers1 {
    padding: 0;
}

.recentcustomerspage #recent-customers1 .left,
#Popular-Searches .left,
#Popular-Autos .left {
    float: left !important;
    width: 70% !important;
    padding-right: 15px;
    padding-bottom: 15px;
}

.recentcustomerspage #recent-customers1 .left .CTAs,
#Popular-Searches .left .CTAs,
#Popular-Autos .left .CTAs {
    margin: 0 !important;
}

.recentcustomerspage #recent-customers1 .left .CTAs ul li,
#Popular-Searches .left .CTAs ul li,
#Popular-Autos .left .CTAs ul li {
    display: block !important;
    float: left !important;
    width: 20%;
    padding-right: 15px;
    padding-bottom: 15px;
}

.recentcustomerspage #recent-customers1 .left .CTAs ul li.five {
    padding-right: 0;
}

.recentcustomerspage #recent-customers1 .right,
#Popular-Searches .right,
#Popular-Autos .right {
    float: left;
    width: 30% !important;
    padding-right: 15px;
    padding-bottom: 15px;
}

.recentcustomerspage #recent-customers1 .testimonialcontainer {
    position: relative;
    height: 130px;
}

.recentcustomerspage #recent-customers1 .testimonialPane {
    position: absolute;
}

@media only screen and (max-width: 1000px) {
    .recentcustomerspage #recent-customers1 .left,
    .recentcustomerspage #recent-customers1 .right,
    #Popular-Searches .left,
    #Popular-Searches .right,
    #Popular-Autos .left,
    #Popular-Autos .right {
        width: 100% !important;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .recentcustomerspage #recent-customers1 .left .CTAs ul li,
    #Popular-Searches .left .CTAs ul li,
    #Popular-Autos .left .CTAs ul li {
        width: 33.33% !important;
    }
}

@media only screen and (max-width: 479px) {
    .recentcustomerspage #recent-customers1 .left .CTAs ul li,
    #Popular-Searches .left .CTAs ul li,
    #Popular-Autos .left .CTAs ul li {
        width: 50% !important;
    }
    #recent-customers2 .left .CTAs ul li {
        width: 50%;
    }
}

.RadComboBox .rcbInputCell .rcbInput { margin-top: 0; height: auto; }

/* @group forms */

form .appointmentDetails {
    display: none;
}

/* @end */

/* @group site map */

#sitemap li {
    margin:10px 0;
}

#sitemap li li {
    margin:0;
}

#sitemap ul ul {
    list-style:disc;
    padding-left:20px;
}
/* @end */

/* @group tesimonials page */

.testimonialpage .testimonialStatic {
    padding:20px;
    background: #f9f9f9;
    border: 1px dotted rgba(120,120,120,.2);
    margin: 10px 0;
    position: relative;
    overflow: hidden;
}
.testimonialpage .testimonialStatic br {display:none;}
.testimonialpage .testimonialStatic:before, .testimonialpage .testimonialStatic:after {
    font-size: 230px;
    font-family: Georgia;
    z-index:0;
    position:absolute;
    color: #eee;
    line-height:0;
}

.testimonialpage .testimonialStatic:before {
    content: '\201C';
    left:-20px;
    top:80px;
}


.testimonialpage .testimonialStatic:after {
    content: '\201D';
    right:-20px;
    bottom:-40px;

}

.testimonialpage .testimonialStatic > span {
    display: block;
    z-index: 1;
    position:relative;
}

.testimonialpage .testimonialtext {margin-bottom:5px;}

.testimonialpage .customername, .testimonialpage .testimonialmakemodelyear {
    font-style: italic;
}

#recent-customers1 .right .headerBar {
	display:none;
}

/* @end */

#customform {float: left}
.framedPageiframe {min-height: 1230px;}
.service-form {width: 635px;}

#fancybox-wrap,
#fancybox-outer,
#fancybox-inner,
#fancybox-content {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

/* incentive rebate styles */
div.AISIncentivesContainer {
    padding: 10px 0 0 0;
}
div.AISIncentivesContainer div.vehicle {
    -moz-border-radius: 4px 4px 4px 4px;
    -moz-box-shadow: 1px 2px 4px #333333;
    background-color: #F2F2F2 !important;
    border-color: #999999;
    border-style: solid;
    border-width: 0 1px 1px;
    height: 375px;
    margin: 0 10px 30px;
    padding: 10px 8px;
    position: relative;
    width: 220px;
}
.AISIncentivesContainer span.titleandphoto {
    height: auto !important;
}
div.AISIncentivesContainer div span.vehicleymm {
    background-color: #CCCCCC;
    color: #000000;
    display: block;
    font-size: 13px;
    font-weight: bold;
    line-height: 20px;
    overflow: hidden;
    padding: 6px 0;
    text-align: center;
}
.AISIncentivesContainer div div.autophoto {
    border: 1px solid #CCCCCC;
    height: 154px;
    margin: 5px 0;
    padding: 4px;
}
div.AISIncentivesContainer div img {
    margin: 0 auto;
    width: 192px;
}
div.AISIncentivesContainer div a {
    -moz-border-radius: 10px 10px 10px 10px;
    background-color: #2e73c3;
    bottom: 0;
    color: #fff;
    font-size: 17px;
    font-weight: bold;
    left: 7px;
    margin: 0 0 10px;
    padding: 6px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 200px;
}
div.AISIncentivesContainer div a:hover {
    background-color: #333;
}
div.AISIncentivesContainer div span.rebatesdesc, div.AISIncentivesContainer div span.or {
    color: #555555;
    font-size: 15px;
    font-weight: bold;
}
div.AISIncentivesContainer div span.totalcash, div.AISIncentivesContainer div span.apr {
    color: #333333;
    font-size: 20px;
    font-weight: bold;
    margin: 0 auto 5px;
    width: auto;
}

/*service coupons*/

#CustomFormContainer.service-coupons div#customsecondarycontent img {
	width:auto;
}


/*privacy policy*/
.privacy h2 {
	margin:0.5em 0;
}
.privacy li {
	line-height:1.25em;
}
.privacy ol {
	margin-bottom:1em;
}

.privacy ol li {
	list-style-type:decimal;
	margin-left:20px;
}
.privacy ol li ol li {
	list-style-type:lower-alpha;
}

.finance-dept h2.center {
	line-height:1em;
	margin:0.5em 0;
}

#stafflist .usedcars li.dynamic {
	display:none;
}

#stafflist .newcars li.dynamic {
	display:none;
}

#StaffPage option[value="#bdc"]{
	text-transform:uppercase;
 }


/*#stafflist .tabPanelStaff p {
	display:none;
} */

.staff-page .card img {
}

.staff-page .card a.btn {
	text-decoration:none;
}

.staff-page .card p {
	font-size:0.7em;
	line-height:1.6em;
}

@media screen and (min-width: 768px) {

	.staff-page .card p {
		font-size:0.9em;
		line-height:1.6em;
	}

}

/*Certified Confidence*/
.custompage.customcontent .certified-confidence .image {
	margin-bottom:1em;
}

.custompage.customcontent .certified-confidence h4 {
	font-weight:bold;
	margin:1em 0;
}

.custompage.customcontent .certified-confidence .icons-content {
	margin-top:20px;
}

/*Collision Center*/
.custompage.customcontent .collision-center .collision-info{
	border:1px solid #999;
	margin-top:20px;
}

.custompage.customcontent .collision-center .collision-info a.btn{
	text-decoration:none;
	margin-bottom:20px;
}

/*Blog*/
.blog .blogheader {
	padding:10px;
}

.blog div#breadcrumb {
	padding:10px;
}

.blog ul.postlist {
	padding-top:15px;
	padding-left:15px;
}

.blog a.btn {
	color:#fff;
}
